bUTschy.de

Rimworld 0.19.1987

Damit Mods die bereits in Version 1.0.19xx liefen auch in der Version 0.19.1987 funktionieren, bedarf es nur eine kleine Anpassung in der About.xml der jeweiligen Mod und die geht so:

Suche und finde:

<targetVersion>1.0.0</targetVersion>

Ersetze durch:

<targetVersion>0.19.1987</targetVersion>

Fertig!

  • 0 Kommentare
  • 2004 Klicks

Kommentare

Kommentar hinzufügen

🙂 😃 😀 😝 😇 😉 😋 😎 🤔 🙄 🙁 😕 😴 😧 😠 😢 😡